Cisco Secure Firewall Threat Defense (FTD) 7.4 with Secure Firewall Management Center (FMC) 7.4 and Secure Client 5.1

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Status active
Valid from 23.03.2025
Valid until 23.03.2030
Scheme 🇳🇱 NL
Manufacturer Cisco Systems, Inc.
Category Network and Network-Related Devices and Systems
Security level ALC_FLR.3, EAL4+

Certificate

Extracted keywords

Vendor
Cisco Systems, Inc, Cisco

Security level
EAL2, EAL4, EAL4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.3, ALC_FLR
Certificates
NSCIB-CC-2400046-01, NSCIB-2400046-01
Evaluation facilities
SGS, SGS Brightsight, Brightsight

Certification report

Extracted keywords

Protocols
VPN

Vendor
Cisco, Cisco Systems, Inc

Security level
EAL4, EAL4+, EAL 4, EAL4 augmented, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.3
Certificates
NSCIB-CC-2400046-01-CR
Evaluation facilities
SGS, SGS Brightsight, Brightsight

Certification process
out of scope, following proprietary or non-standard algorithms, protocols and implementations: <none>, which are out of scope as there are no security claims relating to these

Frontpage

Certificate ID Brassersplein 2 2612 CT Delft The Netherlands
Certified item Cisco Secure Firewall Threat Defense (FTD) 7.4 with Secure Firewall Management Center (FMC) 7.4 and Secure Client 5.1
Certification lab Cisco Systems, Inc
Evaluation facility Cisco Systems, Inc
Report version 1
Project number NSCIB2400046-01
Author Kjartan Jæger Kvassnes
Report date 23 March 2025

Security target

Extracted keywords

Symmetric Algorithms
AES, DES
Asymmetric Algorithms
ECDSA, DH, DSA
Schemes
Key Exchange
Protocols
SSH, SSHv2, SSHv1, SSL, TLS, TLSv1.2, IKEv2, IKE, IKEv1, IPsec, VPN
Libraries
OpenSSL

Vendor
Cisco, Cisco Systems, Inc

Security level
EAL4+, EAL4
Claims
O.ACCOUNTABLE, O.AUDIT, O.BANNER, O.IDAUTH, O.LIMEXT, O.MEDIATE, O.PROCOM, O.SECFUN, O.SECSTA, O.SELPRO, O.SESSION_LOCK, O.MONITORING, O.ADMINISTRATION, O.VPN, T.NOAUTH, T.ASPOOF, T.MEDIAT, T.PROCOM, T.AUDACC, T.SELPRO, T.AUDFUL, T.VPN, T.UNAUTHORIZED_ADMINISTRATOR, T.UNAUTHORIZED_DEVICE, T.UNDETECTED, T.UNAUTHORIZED_AD, T.UNAUTHORIZED_DE, T.UNAUTHORIZED_ADMIN, T.AUNAUTHORIZED_DEVICE, A.NOEVIL, A.PHYSEC, A.PROTRA, A.PROTENV, A.REMACC, A.SINGEN, OE.NOEVIL, OE.PHYSEC, OE.PROTRA, OE.PROTENV, OE.REMACC, OE.SINGEN
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_TAT.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FDP_IFC.1, FDP_IFF.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ACC.1, FIA_AFL.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UAU.7, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.2.1, FIA_UID.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_ITT.1, FPT_STM.1, FPT_ITT.1.1, FPT_STM.1.1, FTA_SSL.3, FTA_TAB.1, FTA_SSL.3.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Side-channel analysis
SPA

Standards
RFC 791, RFC 2460, RFC 793, RFC 768, RFC 792, RFC 4443, X.509, CCMB-2017-04-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

NSCIB-CC-2400046-01-CR

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-2019-1978
C N
MEDIUM 5.8 05.11.2019
CVE-2019-1980
C N
MEDIUM 5.3 05.11.2019
CVE-2019-1981
C N
MEDIUM 5.8 05.11.2019
CVE-2021-34750
C N
MEDIUM 4.3 15.11.2024
CVE-2023-20269
C N
CRITICAL 9.1 06.09.2023
CVE-2023-44487
C N
HIGH 7.5 10.10.2023
CVE-2024-20268
C N
HIGH 7.7 23.10.2024
CVE-2024-20269
C N
MEDIUM 5.4 23.10.2024
CVE-2024-20273
C N
MEDIUM 6.1 23.10.2024
CVE-2024-20274
C N
MEDIUM 5.5 23.10.2024
CVE-2024-20275
C N
MEDIUM 6.1 23.10.2024
CVE-2024-20293
C N
MEDIUM 5.8 22.05.2024
CVE-2024-20298
C N
MEDIUM 5.4 23.10.2024
CVE-2024-20300
C N
MEDIUM 5.4 23.10.2024
CVE-2024-20331
C N
MEDIUM 5.9 23.10.2024
CVE-2024-20340
C N
MEDIUM 6.5 23.10.2024
CVE-2024-20341
C N
MEDIUM 6.1 23.10.2024
CVE-2024-20342
C N
HIGH 8.6 23.10.2024
CVE-2024-20351
C N
HIGH 7.5 23.10.2024
CVE-2024-20353
C N
HIGH 8.6 24.04.2024
CVE-2024-20358
C N
MEDIUM 6.7 24.04.2024
CVE-2024-20359
C N
MEDIUM 6.0 24.04.2024
CVE-2024-20363
C N
MEDIUM 5.8 22.05.2024
CVE-2024-20364
C N
MEDIUM 5.4 23.10.2024
CVE-2024-20374
C N
HIGH 7.2 23.10.2024
CVE-2024-20377
C N
MEDIUM 5.4 23.10.2024
CVE-2024-20382
C N
MEDIUM 6.1 23.10.2024
CVE-2024-20384
C N
MEDIUM 5.8 23.10.2024
CVE-2024-20388
C N
MEDIUM 5.3 23.10.2024
CVE-2024-20407
C N
MEDIUM 5.8 23.10.2024
CVE-2024-20408
C N
HIGH 7.7 23.10.2024
CVE-2024-20424
C N
CRITICAL 9.9 23.10.2024
CVE-2024-20426
C N
HIGH 8.6 23.10.2024
CVE-2024-20431
C N
MEDIUM 5.8 23.10.2024
CVE-2024-20471
C N
MEDIUM 6.5 23.10.2024
CVE-2024-20472
C N
MEDIUM 6.5 23.10.2024
CVE-2024-20473
C N
MEDIUM 6.5 23.10.2024
CVE-2024-20481
C N
MEDIUM 5.8 23.10.2024
CVE-2024-20485
C N
MEDIUM 6.7 23.10.2024
CVE-2024-20493
C N
MEDIUM 5.3 23.10.2024
CVE-2024-20494
C N
HIGH 8.6 23.10.2024
CVE-2025-20148
C N
HIGH 8.5 14.08.2025
CVE-2025-20182
C N
HIGH 8.6 07.05.2025
CVE-2025-20218
C N
MEDIUM 4.9 14.08.2025
CVE-2025-20224
C N
MEDIUM 5.8 14.08.2025
CVE-2025-20235
C N
MEDIUM 6.1 14.08.2025
CVE-2025-20301
C N
MEDIUM 6.5 14.08.2025
CVE-2025-20302
C N
MEDIUM 4.3 14.08.2025
CVE-2025-20306
C N
MEDIUM 4.9 14.08.2025
CVE-2025-20333
C N
CRITICAL 9.9 25.09.2025
CVE-2025-20362
C N
HIGH 8.6 25.09.2025
CVE-2025-20363
C N
CRITICAL 9.0 25.09.2025
CVE-2026-20002
C N
HIGH 8.1 04.03.2026
CVE-2026-20003
C N
MEDIUM 4.9 04.03.2026
CVE-2026-20006
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20007
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20008
C N
MEDIUM 6.0 04.03.2026
CVE-2026-20012
C N
HIGH 8.6 25.03.2026
CVE-2026-20013
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20014
C N
HIGH 7.7 04.03.2026
CVE-2026-20015
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20016
C N
MEDIUM 6.7 04.03.2026
CVE-2026-20017
C N
MEDIUM 6.0 04.03.2026
CVE-2026-20020
C N
MEDIUM 5.7 04.03.2026
CVE-2026-20021
C N
MEDIUM 4.3 04.03.2026
CVE-2026-20022
C N
MEDIUM 6.5 04.03.2026
CVE-2026-20023
C N
MEDIUM 6.5 04.03.2026
CVE-2026-20024
C N
MEDIUM 5.7 04.03.2026
CVE-2026-20025
C N
MEDIUM 6.8 04.03.2026
CVE-2026-20039
C N
HIGH 8.6 04.03.2026
CVE-2026-20044
C N
MEDIUM 6.0 04.03.2026
CVE-2026-20049
C N
HIGH 7.7 04.03.2026
CVE-2026-20050
C N
MEDIUM 6.8 04.03.2026
CVE-2026-20052
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20053
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20054
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20057
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20058
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20064
C N
MEDIUM 6.5 04.03.2026
CVE-2026-20065
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20066
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20067
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20068
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20069
C N
MEDIUM 4.3 04.03.2026
CVE-2026-20070
C N
MEDIUM 6.1 04.03.2026
CVE-2026-20073
C N
MEDIUM 5.8 04.03.2026
CVE-2026-20079
C N
CRITICAL 10.0 04.03.2026
CVE-2026-20100
C N
HIGH 7.7 04.03.2026
CVE-2026-20101
C N
HIGH 8.6 04.03.2026
CVE-2026-20102
C N
MEDIUM 6.1 04.03.2026
CVE-2026-20103
C N
HIGH 8.6 04.03.2026
CVE-2026-20105
C N
HIGH 7.7 04.03.2026
CVE-2026-20106
C N
MEDIUM 5.3 04.03.2026
CVE-2026-20131
C N
CRITICAL 10.0 04.03.2026
CVE-2026-20316
C N
MEDIUM 5.3 29.07.2026
CVE-2026-20349
C N
HIGH 8.6 11.08.2026
Showing 5 out of 96.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2400046-01-Cert.pdf",
  "dgst": "42ccb0e00337906a",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "NSCIB-CC-2400046-01-CR",
    "cert_lab": [
      "CISCO"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.7:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_management_center:7.4.6:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_management_center:7.4.2:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_management_center:7.4.5:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_management_center:7.4.1:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.2:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.4:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.0:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.1:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_management_center:7.4.0:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.3:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.8:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_management_center:7.4.4:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:secure_firewall_management_center:7.4.3:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "5.1",
        "7.4"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2024-20494",
        "CVE-2024-20275",
        "CVE-2019-1981",
        "CVE-2026-20021",
        "CVE-2025-20301",
        "CVE-2024-20340",
        "CVE-2024-20471",
        "CVE-2026-20008",
        "CVE-2025-20182",
        "CVE-2024-20388",
        "CVE-2024-20364",
        "CVE-2025-20306",
        "CVE-2026-20101",
        "CVE-2026-20025",
        "CVE-2019-1980",
        "CVE-2026-20058",
        "CVE-2026-20016",
        "CVE-2026-20020",
        "CVE-2026-20106",
        "CVE-2026-20017",
        "CVE-2026-20316",
        "CVE-2025-20362",
        "CVE-2026-20064",
        "CVE-2024-20269",
        "CVE-2026-20013",
        "CVE-2026-20069",
        "CVE-2024-20426",
        "CVE-2026-20014",
        "CVE-2024-20358",
        "CVE-2025-20235",
        "CVE-2024-20353",
        "CVE-2026-20052",
        "CVE-2024-20342",
        "CVE-2026-20015",
        "CVE-2025-20302",
        "CVE-2026-20054",
        "CVE-2024-20382",
        "CVE-2019-1978",
        "CVE-2024-20341",
        "CVE-2021-34750",
        "CVE-2024-20300",
        "CVE-2024-20374",
        "CVE-2024-20473",
        "CVE-2025-20363",
        "CVE-2026-20022",
        "CVE-2024-20351",
        "CVE-2026-20007",
        "CVE-2024-20424",
        "CVE-2026-20039",
        "CVE-2024-20273",
        "CVE-2024-20431",
        "CVE-2024-20359",
        "CVE-2026-20066",
        "CVE-2026-20044",
        "CVE-2024-20293",
        "CVE-2026-20049",
        "CVE-2024-20268",
        "CVE-2026-20057",
        "CVE-2024-20481",
        "CVE-2024-20331",
        "CVE-2024-20377",
        "CVE-2026-20012",
        "CVE-2026-20131",
        "CVE-2026-20006",
        "CVE-2024-20407",
        "CVE-2024-20472",
        "CVE-2026-20349",
        "CVE-2025-20333",
        "CVE-2026-20050",
        "CVE-2024-20384",
        "CVE-2026-20100",
        "CVE-2025-20218",
        "CVE-2026-20079",
        "CVE-2025-20148",
        "CVE-2024-20493",
        "CVE-2026-20024",
        "CVE-2023-44487",
        "CVE-2026-20102",
        "CVE-2026-20065",
        "CVE-2026-20068",
        "CVE-2023-20269",
        "CVE-2024-20274",
        "CVE-2026-20070",
        "CVE-2024-20363",
        "CVE-2024-20408",
        "CVE-2026-20105",
        "CVE-2025-20224",
        "CVE-2026-20067",
        "CVE-2026-20002",
        "CVE-2026-20103",
        "CVE-2026-20023",
        "CVE-2026-20053",
        "CVE-2024-20485",
        "CVE-2026-20003",
        "CVE-2024-20298",
        "CVE-2026-20073"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cisco Systems, Inc.",
  "manufacturer_web": "https://www.cisco.com",
  "name": "Cisco Secure Firewall Threat Defense (FTD) 7.4 with Secure Firewall Management Center (FMC) 7.4 and Secure Client 5.1",
  "not_valid_after": "2030-03-23",
  "not_valid_before": "2025-03-23",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "NSCIB-CC-2400046-01-Cert.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "NSCIB-2400046-01": 1,
          "NSCIB-CC-2400046-01": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1,
          "EAL4": 2,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BrightSight": {
          "Brightsight": 1
        },
        "SGS": {
          "SGS": 1,
          "SGS Brightsight": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408-1": 2,
          "ISO/IEC 18045": 4,
          "ISO/IEC 18045:2008": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 1,
          "Cisco Systems, Inc": 1
        }
      },
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Microsoft Office User",
      "/CreationDate": "D:20250328161845+00\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2021",
      "/ModDate": "D:20250328161845+00\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2021",
      "/Title": "NSCIB Certificate",
      "pdf_file_size_bytes": 87096,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "NSCIB-CC-2400046-01-CR.pdf",
    "report_frontpage": {
      "NL": {
        "author": "Kjartan J\u00e6ger Kvassnes",
        "cert_id": "Brassersplein 2 2612 CT Delft The Netherlands",
        "cert_item": "Cisco Secure Firewall Threat Defense (FTD) 7.4 with Secure Firewall Management Center (FMC) 7.4 and Secure Client 5.1",
        "cert_lab": "Cisco Systems, Inc",
        "eval_facility": "Cisco Systems, Inc",
        "parse_strategy": "structured",
        "project_number": "NSCIB2400046-01",
        "report_date": "23 March 2025",
        "report_version": "1"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "NL": {
          "NSCIB-CC-2400046-01-CR": 11
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL4": 2,
          "EAL4 augmented": 1,
          "EAL4+": 2
        }
      },
      "cc_sfr": {},
      "certification_process": {
        "OutOfScope": {
          "following proprietary or non-standard algorithms, protocols and implementations: \u003cnone\u003e, which are out of scope as there are no security claims relating to these": 1,
          "out of scope": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "VPN": {
          "VPN": 5
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BrightSight": {
          "Brightsight": 2
        },
        "SGS": {
          "SGS": 2,
          "SGS Brightsight": 2
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 25,
          "Cisco Systems, Inc": 3
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "sjon",
      "/CreationDate": "D:20250328162701+00\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2021",
      "/ModDate": "D:20250328162701+00\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2021",
      "/Title": "Certification Report",
      "pdf_file_size_bytes": 347593,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.sogis.eu/",
          "mailto:[email protected]",
          "http://www.commoncriteriaportal.org/",
          "https://trustcb.com/common-criteria/nscib/",
          "https://nscib.nl/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 11
    },
    "st_filename": "NSCIB-CC-2400046-01-ST_v1.1.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 2
          }
        },
        "FF": {
          "DH": {
            "DH": 2
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NOEVIL": 3,
          "A.PHYSEC": 2,
          "A.PROTENV": 2,
          "A.PROTRA": 3,
          "A.REMACC": 3,
          "A.SINGEN": 2
        },
        "O": {
          "O.ACCOUNTABLE": 6,
          "O.ADMINISTRATION": 8,
          "O.AUDIT": 8,
          "O.BANNER": 4,
          "O.IDAUTH": 9,
          "O.LIMEXT": 4,
          "O.MEDIATE": 7,
          "O.MONITORING": 8,
          "O.PROCOM": 8,
          "O.SECFUN": 13,
          "O.SECSTA": 12,
          "O.SELPRO": 7,
          "O.SESSION_LOCK": 4,
          "O.VPN": 11
        },
        "OE": {
          "OE.NOEVIL": 3,
          "OE.PHYSEC": 3,
          "OE.PROTENV": 3,
          "OE.PROTRA": 3,
          "OE.REMACC": 3,
          "OE.SINGEN": 2
        },
        "T": {
          "T.ASPOOF": 2,
          "T.AUDACC": 4,
          "T.AUDFUL": 4,
          "T.AUNAUTHORIZED_DEVICE": 3,
          "T.MEDIAT": 3,
          "T.NOAUTH": 7,
          "T.PROCOM": 2,
          "T.SELPRO": 3,
          "T.UNAUTHORIZED_AD": 1,
          "T.UNAUTHORIZED_ADMIN": 3,
          "T.UNAUTHORIZED_ADMINISTRATOR": 2,
          "T.UNAUTHORIZED_DE": 1,
          "T.UNAUTHORIZED_DEVICE": 1,
          "T.UNDETECTED": 3,
          "T.VPN": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 2,
          "ADV_FSP.4": 2,
          "ADV_IMP.1": 2,
          "ADV_TDS.3": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.4": 2,
          "ALC_CMS.4": 2,
          "ALC_DEL.1": 2,
          "ALC_DVS.1": 2,
          "ALC_FLR.3": 6,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 2
        },
        "ATE": {
          "ATE_COV.2": 2,
          "ATE_DPT.1": 2,
          "ATE_FUN.1": 2,
          "ATE_IND.2": 2
        },
        "AVA": {
          "AVA_VAN.3": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 3,
          "EAL4+": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 14,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 9,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 9,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_STG.1": 10,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.4": 9,
          "FAU_STG.4.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_IFC.1": 32,
          "FDP_IFC.1.1": 3,
          "FDP_IFF.1": 35,
          "FDP_IFF.1.1": 3,
          "FDP_IFF.1.2": 3,
          "FDP_IFF.1.3": 3,
          "FDP_IFF.1.4": 3,
          "FDP_IFF.1.5": 3
        },
        "FIA": {
          "FIA_AFL.1": 8,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_SOS.1": 9,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 10,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.5": 8,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.7": 8,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 2,
          "FIA_UID.2": 11,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MOF.1": 8,
          "FMT_MOF.1.1": 1,
          "FMT_MSA.1": 21,
          "FMT_MSA.1.1": 3,
          "FMT_MSA.3": 14,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_SMF.1": 14,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 17,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITT.1": 8,
          "FPT_ITT.1.1": 1,
          "FPT_STM.1": 10,
          "FPT_STM.1.1": 1
        },
        "FTA": {
          "FTA_SSL.3": 8,
          "FTA_SSL.3.1": 1,
          "FTA_TAB.1": 8,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 8,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 4,
          "IKEv1": 1,
          "IKEv2": 14
        },
        "IPsec": {
          "IPsec": 44
        },
        "SSH": {
          "SSH": 17,
          "SSHv1": 1,
          "SSHv2": 5
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 43,
            "TLSv1.2": 3
          }
        },
        "VPN": {
          "VPN": 159
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "SCA": {
          "SPA": 2
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-04-004": 1
        },
        "RFC": {
          "RFC 2460": 2,
          "RFC 4443": 1,
          "RFC 768": 2,
          "RFC 791": 2,
          "RFC 792": 1,
          "RFC 793": 2
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        },
        "DES": {
          "DES": {
            "DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 125,
          "Cisco Systems, Inc": 4
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Cisco SRE",
      "/CreationDate": "D:20250304142834+01\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word LTSC",
      "/ModDate": "D:20250304142834+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word LTSC",
      "pdf_file_size_bytes": 1336858,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://software.cisco.com/",
          "https://www.cisco.com/",
          "http://www.cisco.com/en/US/docs/general/whatsnew/whatsnew.html"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 63
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2400046-01-CR.pdf",
  "scheme": "NL",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2400046-01-ST_v1.1.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "1b47b5ea70eb2be93194af55ec71e72b1af6149b301cdfbaf23b072e0b26351d",
      "source_hash": "dc0c7d7c32766fe4da053594b7cfd757a8a5dcfbb29e9c20de0cb35d20477f25",
      "txt_hash": "6a53bb2331647b0811391a373aa1f871668bfae9ad7bcd4f8eb8b1c0e5f4ade8"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "95b94425070ca6653657d5ed63e50ee034627f8a71b8280784ce77b2b14bdd1c",
      "source_hash": "71a44eefe9baf050aa2a1bb2b589bf7b3a2112fa81d438cfb5172610561386de",
      "txt_hash": "1b7a928827a868f16ed74a852dde19bdb223b0ca78af941c8444c4362c2537b7"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a06d3a582ddfe8cfce184a7469367689c0de77d471b71078df4214567fea1886",
      "source_hash": "fea867368fb144cc24e68038295767b9cacf362be3a66f290c88f9801b7cffde",
      "txt_hash": "cc3732353b957d6f0cc52c5fc8155774c909709d8a78d4ae3cc7f2cc6a37e192"
    }
  },
  "status": "active"
}